<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>MobileSDK</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="fbd1f6">  <td>24/04/05 12:36:36</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="InAppCampaignTest.testInAppCamp(java.util.HashMap)[pri:0, instance:com.webengage.mobile_automation.tests.InAppCampaignTest@51dcb805]">testInAppCamp</td> 
  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="fbd1f6">  <td>24/04/05 12:36:36</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="InAppCampaignTest.testInAppCamp(java.util.HashMap)[pri:0, instance:com.webengage.mobile_automation.tests.InAppCampaignTest@51dcb805]">testInAppCamp</td> 
  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="fbd1f6">  <td>24/04/05 12:33:41</td>   <td>-175586</td> <td>&nbsp;</td><td title="&gt;&gt;InAppCampaignTest.initializeExtentReports()[pri:0, instance:com.webengage.mobile_automation.tests.InAppCampaignTest@51dcb805]">&gt;&gt;initializeExtentReports</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="fbd1f6">  <td>24/04/05 12:39:25</td>   <td>168781</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;InAppCampaignTest.tearDown(org.testng.ITestResult)[pri:0, instance:com.webengage.mobile_automation.tests.InAppCampaignTest@51dcb805]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="fbd1f6">  <td>24/04/05 12:39:25</td>   <td>168781</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;InAppCampaignTest.tearDown(org.testng.ITestResult)[pri:0, instance:com.webengage.mobile_automation.tests.InAppCampaignTest@51dcb805]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="bc828d">  <td>24/04/05 12:39:27</td>   <td>170687</td> <td>&nbsp;</td><td title="&gt;&gt;PushNotificationTest.initializeExtentReports()[pri:0, instance:com.webengage.mobile_automation.tests.PushNotificationTest@73700b80]">&gt;&gt;initializeExtentReports</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="7f959b">  <td>24/04/05 12:39:27</td>   <td>170954</td> <td title="&lt;&lt;InlineAppPersonalisationTest.generateExtentReports()[pri:0, instance:com.webengage.mobile_automation.tests.InlineAppPersonalisationTest@5403f35f]">&lt;&lt;generateExtentReports</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="7f959b">  <td>24/04/05 12:39:27</td>   <td>170691</td> <td>&nbsp;</td><td title="&gt;&gt;InlineAppPersonalisationTest.initializeExtentReports()[pri:0, instance:com.webengage.mobile_automation.tests.InlineAppPersonalisationTest@5403f35f]">&gt;&gt;initializeExtentReports</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="fbd1f6">  <td>24/04/05 12:39:27</td>   <td>170694</td> <td title="&lt;&lt;InAppCampaignTest.generateExtentReports()[pri:0, instance:com.webengage.mobile_automation.tests.InAppCampaignTest@51dcb805]">&lt;&lt;generateExtentReports</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="bc828d">  <td>24/04/05 12:39:27</td>   <td>170813</td> <td title="&lt;&lt;PushNotificationTest.generateExtentReports()[pri:0, instance:com.webengage.mobile_automation.tests.PushNotificationTest@73700b80]">&lt;&lt;generateExtentReports</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
</table>
